.TH pd 1 "1996 Mar 20" GNU
.SH NAME
pd-gem \- Graphical Environment for Multimedia - Pure Data external
.SH DESCRIPTION
Gem (Graphics Environment for Multimedia) is a library to be used with Miller
Puckette's Max-like realtime-computermusic-software "Pure Data" (Pd), which
allows one to draw and control openGL- and pixel-graphics (like video) in
realtime from within pd.
.PP
This script starts Pd with Gem enabled. All arguments passed to it, will be
forwarded to Pd.
To get a list of allowable arguments to Pd (pd-gem), type
.IP
.B pd-gem -help
.PP
and for more documentation either start pd-gem and get help, or consult
.PP
.B http://gem.iem.at
.SH SEE ALSO
pd(1)
.SH LICENSE
Gem is covered by the GNU General Public License (GPL).
.SH HOMEPAGE
Gem homepage: http://gem.iem.at
.SH AUTHOR
IOhannes m zmoelnig <zmoelnig@iem.at> et al.
.PP
The manpage was written by IOhannes m zmoelnig <zmoelnig@iem.at> for the Debian
GNU/Linux system (but may be used by others).

